/* ============Í¼Æ¬+½éÉÜÁÐ±í============== */


ul.newspicmemo{
margin:0;
padding:0;
min-height:180px;
border:1px #ddd solid;
border-bottom:1px #c1c1c1 dashed;
padding:20px;
}

ul.newspicmemo li{
clear:all;
list-style-type: none; 
overflow: hidden;
}

ul.newspicmemo div.picFit{
float:left;
border:1px #ddd solid;
padding:10px;
text-align:center;
margin-right:32px;
overflow: hidden;
}
ul.newspicmemo div.picFit{
float:left;
border:1px #ddd solid;
padding:10px;
text-align:center;
margin-right:32px;
overflow: hidden;
}
ul.newspicmemo div.pic img{
}

ul.newspicmemo div.tm{
margin-right:6px;
}


ul.newspicmemo a.title:link,ul.newspicmemo a.title:visited,ul.newspicmemo a.title:active{
font:18px/32px 'microsoft yahei',Verdana, Arial;
color:#DC3F1C;
text-decoration: none;
}

ul.newspicmemo a.title:hover{
font:18px/32px 'microsoft yahei',Verdana, Arial;
color:#ff0000;
text-decoration: none;
}


ul.newspicmemo div.memo{
font:14px/28px 'microsoft yahei',Verdana, Arial;
margin-top:3px;
color:#555;
}
